Subject: Re: bug#64975: 30.0.50; accept-process-output and async connect

From: Robert Pluim <[email-masked]>
Date: Tue, 08 Aug 2023 14:32:48 +0200

>>>>> On Tue, 08 Aug 2023 15:15:37 +0300, Eli Zaretskii <[email-masked]> said:

    >> I think itʼs correct, as I have a change locally setting
    >> got_some_output for a different test case, but Iʼm going to be a pain,
    >> and ask Helmut to explain why, and see if I agree with his explanation
    >> (thatʼs a very hairy loop)

    Eli> I would like to know that as well, and I thought you already knew.

Itʼs code I last looked at in detail 2 months ago, so the workings are
not completely in memory, and Iʼve got things to do, so Iʼm taking the
lazy option.

Robert
--